@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Default Styling */
:root {
    --title-font:"Roboto Serif", serif;
    --paragraph-font:"Roboto", sans-serif;
    --h1:2.8125rem;
    --h2:2.8125rem;
    --h3:1.3125rem;
    --h4:22px;
    --h5:18px;
    --p:18px;
	--a:16px;
	--colorNavy: #112866;
    --main_accent:#000;
	--dark_gold:#e2a501;
}
.h1, 
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
	line-height: 1.1;
    font-family: var(--title-font);
}
h1 {
    * {
        font-size: var(--h1);
    }
}
h2 {
    * {
        font-size: var(--h2);
    }
}
h3 {
    * {
        font-size: var(--h3);
    }
}
h4 {
    * {
        font-size: var(--h4);
    }
}
h5 {
    * {
        font-size: var(--h5);
    }
}
body,
p {
    font-size: var(--p);
}
a,
a:hover,
input,
input:hover,
button,
button:hover,
img,
header,
.inner_header {
    text-decoration: none !important;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
img {
    max-width: 100%;
    height: auto;
}
.margin-bottom-15 {
    margin-bottom: 15px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-bottom-60 {
    margin-bottom: 60px;
}
.margin-bottom-90 {
    margin-bottom: 90px;
}
.margin-bottom-120 {
    margin-bottom: 120px;
}

.margin-top-15 {
    margin-top: 15px;
}
.margin-top-30 {
    margin-top: 30px;
}
.margin-top-60 {
    margin-top: 60px;
}
.margin-top-90 {
    margin-top: 90px;
}
.margin-top-120 {
    margin-top: 120px;
}

.padding-bottom-15 {
    padding-bottom: 15px;
}
.padding-bottom-30 {
    padding-bottom: 30px;
}
.padding-bottom-60 {
    padding-bottom: 60px;
}
.padding-bottom-90 {
    padding-bottom: 90px;
}
.padding-bottom-120 {
    padding-bottom: 120px;
}

.padding-top-15 {
    padding-top: 15px;
}
.padding-top-30 {
    padding-top: 30px;
}
.padding-top-60 {
    padding-top: 60px;
}
.padding-top-90 {
    padding-top: 90px;
}
.padding-top-120 {
    padding-top: 120px;
}
.left_text {
    text-align: left;
}
.centered_text,
.text-center {
    text-align: center;
}
.right_text {
    text-align: right;
}

/* End Default Styling */
header {
	padding:15px 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: clip;
    background-color: var(--colorNavy);
    -webkit-transition: height .3s ease;
    transition: height .3s ease;
}
header ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1.75rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: center;
	justify-content: flex-end;
}
header ul>li {

}
header ul>li>a {
	font: 1.125rem / 1.3 "Roboto";
	font-weight: 500;
	display: inline-block;
	margin: 0;
	text-decoration: none;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	color: #fff;
}
header ul>li.btn>a {
    font: var(--a) / 1.1 "Roboto";
    font-weight: 500;
}
header ul>li:not(.btn)>a:hover,
header ul>li.current-menu-item:not(.btn) a {
	color:var(--dark_gold);
}
header ul>li.btn {
	min-width: 235px;
}
.faqs_row h3 {
    line-height: normal;
    text-align: left;
	
	margin-bottom: 0;
	border-bottom: none;
	cursor: pointer;
}
.ui-accordion-content {
	border-top: none;
	padding:15px 0;
}	
.ui-accordion-content p {
	color:initial !important;
	margin-bottom: 0;
}
.faqs_row h3:before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #000;
    font-family: "Font Awesome 5 Pro";
    content: "\f067";
    float: right;
    font-weight: 300;
}
.faqs_row h3.ui-state-active:before {
	content: '\f068';
}

.faqs_row {
    background: #fff;
	box-shadow: 0px 15px 40px 0px rgba(13, 29, 13, 0.1);
    padding: 30px;
    margin-bottom: 60px;
    border-radius: 7.5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    margin-bottom: 15px;
    padding: 15px 30px;
}
.btn {
	font: var(--a) / 1.1 "Roboto";
	font-weight: 500;
	--buttonIconMargin: 1rem;
	--modalTextButtonIconMargin: .25rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: inline-flex;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	justify-self: start;
	margin: 0;
	border: none;
	border-radius: .5rem;
	letter-spacing: normal;
	text-align: center;
	text-transform: none;
	text-decoration: none;
    cursor: pointer;
	border:solid thin var(--dark_gold);
	padding:15px 15px;
}
.btn svg {
    width: 15px;
    height: auto;
    margin-left: 10px;
}
.btn_1 {
	background:var(--dark_gold);
	color: var(--colorNavy);
}
.btn_1 svg {
    fill:var(--colorNavy);
}
.btn_1 a {
	color: var(--colorNavy);
	font-size: var(--a);
}
.btn_1:hover {
	background:transparent;
	color:var(--dark_gold);
}
.btn_1:hover svg {
	fill:var(--dark_gold);
}
.btn_1:hover a {
	color:var(--dark_gold);
}
.btn_2 {
	color:var(--dark_gold);
}
.btn_2 svg {
	fill:var(--dark_gold);
}
.btn_1 svg {
    fill:var(--dark_gold);
}
.btn_2:hover {
	background:var(--dark_gold);
	color: var(--colorNavy);
}
.btn_2 a {
	color:var(--dark_gold);
	font-size: var(--a);
}
.btn_2:hover a {
	color: var(--colorNavy);
}
.btn_2:hover svg {
	fill: var(--colorNavy);
}
header .header_4 {
	text-align: right;
}
.blue_section {
	background: linear-gradient(129deg, #071A4D 38.83%, #0277D9 107.53%);
}
.blue_section img {
	border-radius: 7.5px;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.blue_section h1 {
	color:#fff;
	position: relative;
	margin-bottom:15px;
	padding-bottom: 15px;
}
.blue_section h1:after {
	content:'';
	background:#fff;
	opacity: 0.4;
	position: absolute;
	bottom:0;
	left:0;
	width:100px;
	height: 2px;
}
.blue_section p,
.blue_section p a {
	color:#fff;
}
.blue_section .btn {
	margin-top: 2rem;
}
.inner_box {
    margin-bottom: 30px;
    padding: 50px 50px 50px 50px;
    background-color: #ffffff;
    border-style: solid;
    border-width: 8px 0px 0px 0px;
    border-color: var(--colorNavy);
    border-radius: 0px 0px 0px 0px;
	border-bottom-left-radius: 7.5px;
	border-bottom-right-radius: 7.5px;
    box-shadow: 0px 15px 40px 0px rgba(13, 29, 13, 0.1);
	height: 100%;
	display:inline-block;
	width:100%;
}
.blue_section .inner_box {
	border-color:var(--dark_gold)
}
.inner_box_no-img p {
    margin-bottom: 0;
}
.inner_box h2 {
	margin-bottom: 15px;
}
.inner_box h3 {

}
.inner_box h3 {
	margin-bottom: 15px;
	color:initial
}
.inner_box p {
	color:initial
}
.blue_section  h2 {
	color:var(--dark_gold);
	margin-bottom: 30px;
}
.default_white h2 {
	padding-bottom:15px;
	margin-bottom:15px;
	position: relative;
}
.default_white h1 {
	padding-bottom:15px;
	margin-bottom:15px;
	position: relative;
}
.default_white img {
	border-radius: 7.5px;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.default_white p,
.default_white p a {
    color: initial;
}
.text-center h2 {
	padding-bottom: 15px;
	margin-bottom: 15px;
	position: relative;
}
.text-center h2:after  {
	content:'';
	background:#fff;
	opacity: 0.4;
	position: absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	width:100px;
	height: 2px;
}
.white_outer {
	box-shadow: .5rem .5rem 2.25rem #0000001a;
	padding: 30px;
	border-radius: .75rem;
	background: #FFF;
	text-align: center;
}
.default_white .text-center h2:after  {
	content:'';
	background:var(--dark_gold);
	opacity: 0.4;
	position: absolute;
	bottom:0;
	left:0;
	width:100px;
	height: 2px;
}
.default_white .text-center h2:after  {
	content:'';
	background:var(--dark_gold);
	opacity: 0.4;
	position: absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	width:100px;
	height: 2px;
}
.white_outer h3 {
	color:var(--colorNavy);
	margin-bottom: 1rem;
}
.white_outer h4 {

}
.white_outer p {
	margin-bottom: 0;
}
.side_barriers {
	border-left: solid 2px var(--dark_gold);
	border-right: solid 2px var(--dark_gold);;
}
.product_panel {
	text-align: center;
}
.product_panel h3 {
}
.product_img {
	border-bottom:solid thin #ccc;
	margin-bottom: 30px;
}
.inner_box.product_panel {
	padding-top:0;
	padding-left: 0;
	padding-right: 0;
	height: auto;
	display: inline-block;
	width: 100%;
}
.single_blog_item {

}
.single_blog_item span.btn_item {

	margin:30px auto 0;
}
.inner_box.product_panel div:not(.product_img) {
	padding:0 30px 30px;
}
.inner_box.product_panel p {
	margin-bottom: 0;
}
.inner_item_service {
	width: 100%;
}
.text-center a.btn {
	margin:0 auto;
}
.blog_item {
	width: 100%;
	background:#fff;
	border-radius: 7.5px;
	box-shadow: 0px 15px 40px 0px rgba(13, 29, 13, 0.1);
	overflow: hidden;
}
footer {
	text-align: center;
}
footer img {
	max-width: 350px;
	margin-bottom: 30px;
}
footer .footer_a a {
	color:var(--dark_gold)
}
.sm_footer {
	font-size: 14px;
}
.padding_inner h2 {
	margin-bottom: 0;
}
.single_blog p {
    margin-bottom: 1rem;
}
.single_blog h1 {
    margin-bottom: 1rem;
    font-size: var(--h2);
}
.single_blog h2 {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    font-size: var(--h3);
}
.single_blog h3 {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    font-size: var(--h4);
}
@media (max-width: 1399.98px) {

}
@media (max-width: 1199.98px) {

}
@media (max-width: 991.98px) {
	.margin-bottom-15 {
		margin-bottom: 15px;
	}
	.margin-bottom-30 {
		margin-bottom: 30px;
	}
	.margin-bottom-60 {
		margin-bottom: 30px;
	}
	.margin-bottom-90 {
		margin-bottom: 60px;
	}
	.margin-bottom-120 {
		margin-bottom: 620px;
	}

	.margin-top-15 {
		margin-top: 15px;
	}
	.margin-top-30 {
		margin-top: 30px;
	}
	.margin-top-60 {
		margin-top: 30px;
	}
	.margin-top-90 {
		margin-top: 60px;
	}
	.margin-top-120 {
		margin-top: 60px;
	}

	.padding-bottom-15 {
		padding-bottom: 15px;
	}
	.padding-bottom-30 {
		padding-bottom: 30px;
	}
	.padding-bottom-60 {
		padding-bottom: 30px;
	}
	.padding-bottom-90 {
		padding-bottom: 60px;
	}
	.padding-bottom-120 {
		padding-bottom: 60px;
	}

	.padding-top-15 {
		padding-top: 15px;
	}
	.padding-top-30 {
		padding-top: 30px;
	}
	.padding-top-60 {
		padding-top: 30px;
	}
	.padding-top-90 {
		padding-top: 60px;
	}
	.padding-top-120 {
		padding-top: 60px;
	}
}
@media (max-width: 767.98px) {
	.header_1 {
		text-align: center;
	}
	.side_barriers  {
		border-left: none;
		border-right: none;
	}
	.m-margin-bottom-15 {
		margin-bottom: 15px;
	}
	.padding_inner {
		padding:30px 30px 30px;
	}
	.blue_section h1,
	.text-center h2 {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	.text-center h2 {
		padding-bottom: 30px;
	}
	.faqs_row h3 {
	    font-size: 24px;
	}
}
@media (max-width: 575.98px) {

}
